@charset "gb2312";
/* CSS Document */
body{background: #f6f7fa}
.banner{ height:570px; background: url("img/banner_bg.jpg") no-repeat 50% 50% /cover;}
.QR_Container{background: #fff; padding: 120px 0;}
.QR_Container .wrap{}
.GS_Container{ text-align: center; padding: 130px 40px 120px; padding-bottom: 30px;}
.GS_Container .tit{font-size:48px;line-height: 1;color: #091221;padding-bottom: 30px;}
.table_hd{ padding: 0 40px 50px; padding-bottom: 24px;}
.table_hd ul{}
.table_hd li{width: 14.2%;float: left;padding: 24px 10px 0;}
.table_hd li a{ display: block; height: 50px; line-height: 50px; border-radius: 50px; font-size: 20px; color: #091221; background: #fff;}
.table_hd li a:hover{background: #d1e7ff;}
.table_hd li.on a{background: #007aff; color: #fff;}
.table_ContainerScrool{background: #fff; border: 1px solid #f1f1f2; padding: 25px 5px; border-radius: 10px;}
.table_ContainerBox{ /*height: 960px;*/ min-height: 260px;}
.table_Container{padding: 0 0 0 25px;}
.table_Container li{float: left;width:50%;padding: 0;}
.table_Container img{}
.wrap{min-width: 1380px;}
.float_price{display: none!important}



.scroll-wrapper {overflow: hidden !important;padding: 0 !important;position: relative;}
.scroll-wrapper > .scroll-content {border: none !important;box-sizing: content-box !important;height: auto;left: 0;margin: 0;max-height: none;max-width: none !important;overflow: scroll !important;padding: 0;position: relative !important;top: 0;width: auto !important;}
.scroll-wrapper > .scroll-content::-webkit-scrollbar {height: 0;width: 0;}
.scroll-element {display: none;}
.scroll-element, .scroll-element div {box-sizing: content-box;}
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {display: block;}
.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {cursor: default;}
.scroll-textarea {border: 1px solid #cccccc;border-top-color: #999999;}
.scroll-textarea > .scroll-content {overflow: hidden !important;}
.scroll-textarea > .scroll-content > textarea {border: none !important;box-sizing: border-box;height: 100% !important;margin: 0;max-height: none !important;max-width: none !important;overflow: scroll !important;outline: none;padding: 2px;position: relative !important;top: 0;width: 100% !important;}
.scroll-textarea > .scroll-content > textarea::-webkit-scrollbar {height: 0;width: 0;}
/*************** SIMPLE INNER SCROLLBAR ***************/
 
.scrollbar-inner > .scroll-element,
.scrollbar-inner > .scroll-element div{ border: none; margin: 0; padding: 0; position: absolute; z-index: 10;}
.scrollbar-inner > .scroll-element div { display: block; height: 100%; left: 0; top: 0; width: 100%;}
.scrollbar-inner > .scroll-element.scroll-x {bottom: 2px;height: 8px;left: 0;width: 100%;}
.scrollbar-inner > .scroll-element.scroll-y {height: 100%;right: 2px;top: 0;width: 8px;}
.scrollbar-inner > .scroll-element .scroll-element_outer {overflow: hidden;}
.scrollbar-inner > .scroll-element .scroll-element_outer,
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.scrollbar-inner > .scroll-element .scroll-element_track,
.scrollbar-inner > .scroll-element .scroll-bar {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    opacity: 0.4;
}
.scrollbar-inner > .scroll-element .scroll-element_track { background-color: #e0e0e0; }
.scrollbar-inner > .scroll-element .scroll-bar { background-color: #c2c2c2; }
.scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #919191; }
.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar { background-color: #686868; }
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -12px; }
 
 
.scrollbar-inner > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -12px; }
.scrollbar-inner > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -12px; }